
/*! ============================================================================= */

/*! Generic text block. */

/*! ============================================================================= */
.site-text-block {
	line-height: 26px;
	color: rgba(0, 0, 0, .5);
}

.site-text-block::after {
	display: block;
	clear: both;
	content: "";
}

.site-text-block img, .site-text-block select {
	max-width: 100%;
	height: auto;
}

.site-text-block p:last-child {
	margin-bottom: 0;
}

.site-text-block h1, .site-text-block h2, .site-text-block h3, .site-text-block h4, .site-text-block h5, .site-text-block h6, .site-text-block .h1, .site-text-block .h2, .site-text-block .h3, .site-text-block .h4, .site-text-block .h5, .site-text-block .h6 {
	color: #000;
}

.site-text-block table {
	margin-bottom: 1rem;
}

.site-text-block table tr, .site-text-block table th, .site-text-block table td {
	padding: 5px 10px;
	border: 1px solid #eee;
}
